body{font-size:11px;font-family:lucida grande,arial,san-serif;text-align:center;line-height:1.231;margin:0;padding:0}
img{border:0}
img.avatar{background:#fff;border:#ccc 1px solid;padding:1px}
h1{font-size:1.7em;margin:3px 7px}
h2{font-size:1.5em;margin:3px 7px}
p{padding-bottom:5px;overflow:hidden;clear:both}
.sub{font-size:11px;color:#666}
dl .thumb{width:200px;background:green;overflow:hidden;float:right}
fieldset{background:#DDEBD6;border:0 solid #ccc;width:auto;margin:3px;padding:5px}
legend{background:#DDEBD6;border:1px solid #fff;color:#333;padding:3px 4px}
#sub_menu ul{margin:5px 0;padding:0}
#sub_menu li a{display:block;border-bottom:#CCC 1px dotted;padding:3px 5px}
#bottom{text-align:right;width:750px;clear:both;margin:10px auto 0;padding:80px 10px 20px}
#tabmenu{width:auto;overflow:hidden;margin-bottom:10px;height:28px;padding:7px 0 4px}
#tabmenu ul{list-style:none;margin:0;padding:0 10px 0 20px}
#tabmenu li{float:left;text-align:center;display:block;padding:0}
#tabmenu li a,#tabmenu li a:visited{display:block;border:#BEBEBE 1px solid;border-width:1px 0 0 1px;padding:4px 15px 6px}
#tabmenu li.ge a,#tabmenu li.ge a:visited{background:url(tab_bg.gif) repeat-x;color:#666;font-weight:700}
#tabmenu li.ge a:hover{background:#E6E6E6;text-decoration:none}
#tabmenu li.on a,#tabmenu li.on a:visited{font-weight:700;text-decoration:none;background:none}
#tabmenu li.on a:hover{background:none}
#tabmenu li.tm_begin{height:24px;width:10px;border-bottom:#BEBEBE 1px solid}
#tabmenu li.tm_end{height:24px;width:27px;border-left:#ccc 1px solid;border-bottom:#ccc 1px solid}
#tabmenu li.tm_register a{background:#DDD}
.story_content{margin-top:20px;padding:10px 0 20px 5px}
.post{width:100%;margin-bottom:10px;overflow:hidden}
.post_author{width:90px;text-align:left;float:left;overflow:hidden}
.post_content{margin-left:0!important;border:#eee 1px solid;overflow:hidden;padding:5px}
.post_content .tab_things{border-left:#ccc 1px solid}
#rate_result{background:#FFC;border:#FCF 1px solid;padding:2px}
form p{text-align:left;display:block;padding-left:20px;margin-bottom:5px;margin-top:5px}
form input.button{margin-left:150px}
form textarea{width:480px;overflow-x:hidden}
input.required{background:#FBFBE3}
.block{margin-bottom:20px;clear:both}
#column2 .block_content{background:#FFF}
#column1{width:200px;float:left}
#column2{width:470px;float:right}
.tab_things{font-size:10px;overflow:hidden;padding:2px}
.tab_thing{width:auto;float:left;padding-left:5px;padding-right:5px;border-right:#ccc 1px solid}
.story .content{padding:3px 0}
.thumb{width:auto;margin-right:5px;border:#ccc 1px solid;background:#FFF;padding:2px}
.story .thumb{margin-right:5px;float:left}
dd{display:block;overflow:hidden;margin-left:10px;margin-bottom:10px}
dd span{margin:3px}
.user_post_head{padding:3px}
#pager{background:url(pager_icon.png) left no-repeat;border:#EEE 1px solid;clear:both;margin-top:10px;padding:5px 5px 5px 20px}
#nav{font-size:.9em;text-align:left;margin:0 auto;padding:4px 0 7px 15px}
table.stories{border:#ccc 1px solid;background:#FFF;border-collapse:collapse;width:99%;margin-left:1px}
table.stories th{text-align:left;background:#FFF}
table.stories td{padding:6px}
tr.table_line1{border:#ccc 1px solid;background-color:#FFF}
tr.table_line1 td{color:#2C608F;font-weight:700;padding:9px 5px}
tr.table_line2{background-color:#F2F2F2}
tr.row1{border:#ccc 1px solid;background-color:#fff}
tr.row1 td{padding-bottom:8px;color:#333}
tr.row2{background:#F2F2F2}
tr.group{background:#BBC9FF}
tr.head{background:#996}
.votes{background:#4A846B;color:#FFF;overflow:hidden;font-weight:700;padding:1px}
.signature{border-top:#999 1px dashed}
.forum_post_title{display:block;font-weight:700;margin:3px}
#jcow_main .post_operations li{display:block;float:right;padding:0}
#jcow_main .post_operations li a{display:block;background:url(post_operation_bg.gif) repeat-x;border:#eee 1px outset;color:#666;margin-right:5px;padding:3px 5px}
ul.gallery{display:block;overflow:hidden;height:100%;padding:5px}
ul.gallery li{display:block;float:left;width:125px;text-align:center;height:160px;border:#eee 2px solid;margin:3px;padding:3px}
ul.gallery li span{display:block;font-size:14px;font-weight:700}
ul.small_avatars{display:block;overflow:hidden;margin:0;padding:0}
ul.small_avatars li{display:block;float:left;width:80px;height:130px;text-align:center;margin:3px;padding:0}
.block_content ul.small_avatars li{height:100px}
ul.small_avatars li span{width:28px;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap}
ul.buttons{display:block;width:100%;overflow:hidden;list-style:none;margin-top:10px;padding:0}
ul.buttons li{display:block;overflow:hidden;float:left;margin-right:7px;margin-bottom:5px;padding:0}
#jcow_main{text-align:left;width:100%;overflow:hidden;padding-top:7px;margin:0 auto 5px}
#jcow_main ul.buttons li a{display:block;background:#eee;border:#ccc 1px outset;font-weight:700;text-decoration:none;color:#000;margin:0;padding:3px 15px 4px}
#jcow_main ul.buttons li a:hover{background:#E3E3E3}
ul.buttons li a:hover{color:#333;text-decoration:none}
ul.post li{display:block;margin:3px 0 5px;padding:13px}
ul.post .author{background:#eee;overflow:hidden;padding:3px}
ul.post .author img.avatar{float:left;margin-right:3px}
ul.simple_list li{display:block;border-bottom:#ccc 1px dashed;margin:3px;padding:3px}
.tab_block{border-top:#DBE0EC 1px solid;margin-bottom:10px}
.block_title{font-weight:700;clear:both;padding:5px 0 5px 17px}
.block_title .sub{font-style:italic}
.block_content{height:100%;padding:3px 0}
.tab_block_left{width:265px;float:left}
.tab_block_right{width:265px;margin-left:5px;float:right}
.user_post_1{border-top:#eee 0 solid;margin-top:10px;margin-right:12px}
.user_post_2{border-top:#eee 0 solid;margin-top:10px}
.message{width:80%;border:#AAD9AA 1px solid;padding:30px 10px}
.notice{background:url(ex.gif) left top no-repeat;border:#E3B600 1px solid;color:#000;background-color:#FFF1BB;margin:5px 10px 2px 3px;padding:5px 5px 5px 28px}
#jcow_main .notice a,#jcow_main .notice a:visited{color:#D94B00}
.alert{width:80%;background:#FFF1BB;border:#E3B600 2px solid;padding:30px 10px}
a.button{margin:3px;padding:3px}
.profile_menu ul{list-style:none;overflow:hidden;height:24px;border-bottom:#3B5998 1px solid;margin:0;padding:0 10px 0 20px}
.profile_menu li{float:left;display:block;text-align:center}
.profile_menu li a{display:block;background:#EAEEF7;margin-right:6px;font-weight:700;border:#3B5998 1px solid;border-width:1px 1px 0;padding:6px}
.profile_menu li a:hover{background:#D7DEF0}
.profile_menu li a.on,.profile_menu li a.on:hover{background:#3B5998;color:#FFF}
ul.nm{list-style:none;padding:0}
ul.nm li{display:block;border-bottom:#ccc 1px solid;margin:3px 0 5px;padding:13px}
.view_more{text-align:right;padding-right:50px}
#my_friends_acts{height:200px;width:97%;overflow-x:auto;overflow:scroll}
#executed_info{color:#C5C5C5}
#active_sidebar{width:140px;float:left}
#active_sidebar .block{background:#FFF;border-right:#eee 1px solid}
#main{width:520px;float:right}
li.cat{padding:2px}
li.cat:hover{border-bottom:#ccc 1px solid}
#sidebar_stories table{width:100%;border-bottom:#eee 1px solid}
#sidebar_stories img{border:#ccc 1px solid}
#sidebar_stories td{height:30px}
#rating_box{clear:both;background:#DDEBD6;padding:5px}
ul.float_left li{display:block;width:auto;float:left;margin:3px;padding:3px}
#powered{width:800px;clear:both;background:#FFF;color:#333;filter:alpha(opacity=50);opacity:0.5;-moz-opacity:0.5;text-align:center;margin:10px auto 0;padding:3px}
.form_label{font-weight:700;display:block}
#group_opt ul{display:block;list-style:none;margin:0;padding:0}
#group_opt ul li a{display:block;float:left;border:#eee 1px solid;font-size:.8em;margin:3px;padding:3px}
#main_top{width:960px;background:#FFF;height:5px;filter:alpha(opacity=60);opacity:0.6;-moz-opacity:0.6;margin:0 auto}
#site_name a,#site_name a:visited,#site_slogan a,#site_slogan a:visited{color:#236F85}
#member_box{margin-bottom:3px;padding:3px}
.att_box{width:450px;margin-left:0px;border-left:#000 0 solid;overflow:hidden;padding-top:5px;padding-bottom:5px}
.att_des img{border:#ccc 0 solid;float:left;margin:3px}
.att_bottom{font-size:10px;clear:both}
.att_name{font-weight:700;font-size:.9em}
#post_form{overflow:hidden;color:#666;width:520px;padding:5px}
#pc_form_box{width:500px}
.att_submit_active{background:#FBA900;color:#FFF}
.att_submit_active:hover{background:#EE6464}
.att_button{display:block;float:left;padding-bottom:7px;margin-left:2px}
.att_button img{padding:2px 1px 2px 5px}
.att_button:hover img{background:#EEF3F9}
.att_button_on{background:url(sharebox_arrow.png) 7px bottom no-repeat}
.ferror{background:#FF0;color:#000}
img.onslide{margin:5px;padding:5px}
img.onslide:hover{background:#F3DDFF}
.user_comment{overflow:hidden;border-bottom:#FFF 1px dashed;padding:3px}
.user_post_right{max-width:100%;border:#eee 1px solid;padding-left:5px;padding-top:5px;padding-bottom:5px}
.user_post_right img{max-width:100%}
.stream_more{display:block;text-align:center;background:#eee;color:#666;padding:5px}
.hr{background:#eee;height:1px;clear:both;margin:5px 0}
.br{width:100%;clear:both;height:10px}
#search_button{font-size:15px}
#footer{width:950px;margin-left:auto;margin-right:auto;color:#666;padding-bottom:30px}
#footermsg{font-size:.9em;color:#333;width:946px;margin:5px auto 20px;padding:5px}
img.stream_delete{cursor:pointer}
img.stream_delete:hover{border:#FF7575 1px solid}
#appside{width:170px}
#appcenter{padding-left:5px;padding-right:5px}
#menubar{padding-left:0;border-right:#DCE3F1 0 solid}
#jcow_main_box{width:980px;overflow:hidden;color:#333;margin:0 auto 5px}
#maincontent{float:right;display:inline;text-align:left;margin:0 0 20px;padding:10px 5px}
#sidebar{width:200px;float:left;padding-top:10px;padding-right:5px;margin-left:7px;text-align:left}
#topbar_box{width:100%;height:auto;overflow:hidden}
#topbar{width:970px;margin-left:auto;margin-right:auto;text-align:left}
.jcow_apps li{display:block;list-style:none;font-weight:700;margin:1px 0}
.jcow_apps li a{display:block;overflow:hidden;font-weight:400;padding:1px 0 1px 8px}
.jcow_apps li.menugen a:hover{background:#EDF0F8;color:#333}
.jcow_apps li.menuon a{background:#DCE3F1;font-weight:700;color:#333}
.jcow_apps li.menuon a:hover{background:#DCE3F1;color:#333}
#login_box{text-align:center;margin-bottom:3px;padding:20px 3px}
#login_box a{font-size:1.2em;font-weight:700}
#menubar_td{width:180px}
.chatboxcontent{text-align:left}
#jcow_app_container{width:100%;overflow-x:hidden;padding:0;overflow-y:hidden;}
.block_box{text-align:right;padding-right:10px;border-bottom:#eee 1px solid}
ul.sidebar_buttons li a{display:block;border-bottom:#eee 1px solid;padding:3px 0 3px 10px}
#stream_box{background:#EEF3F9;border:#ccc 1px solid;border-width:0 1px 1px;padding:5px}
#stream_att{overflow:hidden;background:url(sharebox_arrow_bg.gif) bottom repeat-x}
.jcow_widgets_column{width:550px;float:left;padding-bottom:10px}
#footer_pages{border-top:#eee 1px solid;text-align:right;background:#eee;color:#999;padding:5px 50px 5px 0}
#appmain{overflow:hidden;min-width:540px}
.menu_block_title{border-top:1px solid #ECEFF9;font-size:1.2em;font-weight:700;color:#666;margin-top:5px;padding:3px}
a.jcow_button{background:#EEE url(button_bg.gif) repeat-x;font-weight:700;color:#000;border:#ccc 1px solid;padding:5px 7px}
a.jcow_button:hover{font-style:normal;text-decoration:none;background:#F7F7F7;border:#999 1px solid}
#footer_pages a{color:#666}
.tooltip{display:none;height:90px;width:300px;font-size:11px;color:#fff;margin-bottom:-50px;border:1px solid rgba(255,255,255,0.25);background-color:#000;background-image:#000;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 3px #555;-webkit-box-shadow:0 0 3px #555;-moz-box-shadow:0 0 3px #555;padding:5px 5px 5px 10px}
.tooltip .label{color:#fff;width:65px;margin-bottom:-50px}
.tooltip a{color:#fff;font-size:11px;font-weight:700;margin-bottom:-50px}
.sub a:hover,#powered a,#powered a:visited{color:blue}
#sub_menu li,ul.post,ul.simple_list{list-style:none;margin:0;padding:0}
#sub_menu li.on a,dt,table.stories .stress,.forum_title a,.message p,.att_title{font-weight:700}
#tabmenu li.on,.moduleMid{overflow:hidden}
span.sub,form p span,.att_des{font-size:.9em}
#votes,.fpost,.fbutton{font-size:1.5em}
form p span.des,#my_friends_acts li,ul.sidebar_buttons li{display:block}
#content .block,#my_friends_acts li:hover{background:#eee}
.summary,ul.buttons li a,ul.buttons li a:visited{color:#999}
.story,dl{display:block;overflow:hidden;border-bottom:#E1E1E1 1px solid;margin-bottom:20px;clear:both;padding:10px}
.story .header,.shead span{font-size:16px;font-weight:700}
tr.table_line1 a,tr.table_line2 td,tr.table_line2 a{color:#2C608F}
tr.row1 td a,tr.row1 td a:visited,tr.row2 td a,tr.row2 td a:visited{color:#4366AD}
tr.row2 td,#footermsg a,#footermsg a:visited{color:#333}
.forum_title a:visited,#topbar li a span{font-weight:400}
#jcow_main .post_operations li a:hover,.stream_more:hover{background:#FFF;text-decoration:none}
ul a.button,.sfoot{color:#ccc}
#maincontent li,#sideb,.comment_form{padding:5px}
#appframe,#sidebar .block{width:100%}
h3,#jcow_main .post_operations ul,ul.float_left,ul.jcow_apps,#topbar ul,ul.sidebar_buttons{margin:0;padding:0}
a,.att_button:hover,.jcow_apps li a:hover,a:hover,#nav a,#nav a:visited{text-decoration:none}